Subject: [ipr-announce] Posting of IPR Disclosure related to Cisco's Statement of IPR related to draft-ietf-dhc-vpn-option-11

From: IETF Secretariat <[email-masked]>
Date: Thu, 3 Dec 2009 13:30:51 -0800 (PST)

Dear Richard Johnson, Mark Stapp, Kim Kinnear, Jay Kumarasamy:

An IPR disclosure that pertains to your Internet-Draft entitled "Virtual Subnet
Selection Options for DHCPv4 and DHCPv6" (draft-ietf-dhc-vpn-option) was
submitted to the IETF Secretariat on 2009-12-02 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1245/). The title of the IPR disclosure is
"Cisco's Statement of IPR related to draft-ietf-dhc-vpn-option-11."

The IETF Secretariat